@media screen {
/**
	* Layout
	*/
	html {margin:0; padding:0; height:100%;}
	body {margin:0; padding:0; font:normal 80% Arial, Helvetica, sans-serif; text-align:left; height:100%; background:#000;}

	b.corner {position:absolute; width:1px; height:1px; font-size:1px; line-height:1px; overflow:hidden; font-weight:normal;}
	b.lt {left:0px; top:0px;}
	b.rt {right:0px; top:0px;}
	b.lb {left:0px; bottom:0px;}
	b.rb {right:0px; bottom:0px;}

	div.holder {position:relative; clear:both; position:relative;}
	div.holder div.content {width:1090px; position:relative; clear:both;}

	div.Registration input.checkbox {margin-left:0px;}

	.strong {font-weight:bold;}
	div.clear {clear:both; height:1px; overflow:hidden; font-size:1px;}

	div#header {z-index:1; }
	div#header div.content {z-index:1000; height:509px;}

div#main {background:url(/images/index/visual.jpg) no-repeat left top #202835;}
div#main div.content {height:980px;}

	div.Header {position:relative; margin:0px; padding:30px 0 5px 57px; width:50%;}
	div.Header h2 {padding:0; color:#7b7b7b; font-size:18px; font-weight:normal; color:#757e8d;}

	h1.slogan {position:relative; padding:0 0 57px 50px; margin:0; font-weight:normal; font-size:36px; text-align:left; color:#ffffff; width:50%;}

div.autorization {position:absolute; right:0; top:30px; background:url(/images/index/bgmembers.png); border:1px solid #282f3f; padding:19px 30px 17px 40px;}

	div.SwitchLocale {text-align:left; right:auto; bottom:auto; position:relative; float:right; border-left:2px solid #d6e897; margin:0 0 0 25px;}
	div.SwitchLocale div span.label {border:none; font-size:14px; padding:0px 5px 0 25px; color:#d6e897; text-transform: capitalize; text-decoration:underline;}
	div.SwitchLocale p {float:left; font-size:11px; padding:0px 5px 0 0; line-height:50px; color:#fff; display:none;}
	div.SwitchLocale div b {top:auto; bottom:0; display:none;}
	div.SwitchLocale div.highlighted {top:40px;}
	div.SwitchLocale div {margin:0px;}

	a.linklogin {color:#d6e897; text-decoration:underline; font-size:14px; float:right; line-height:17px;}

	p.submitbutton {margin:0 0 20px 15px; zoom:0;}
	.button, .submit {cursor:pointer;}

	div.Registration dl dt, div.Registration dl dd, div.Registration input, div.Registration select, div.Registration dl.horizontal {margin-bottom: 0px !important; margin-top: 0px !important;}

	div.Registration {margin:0 0 0 57px; width:415px; position:relative; z-index:255; padding:15px 0px; background:url(/images/index/bgreg.png);}
	div.Registration a {text-decoration:underline; color:#f30000;}
	div.Registration a:hover {text-decoration:none;}
	div.Registration form {margin:0px; color:#fff; margin:0 0 0 55px;}
	div.Registration h2 {padding:0px 0px 22px; text-align:center; margin:0; font-size:24px; font-weight:normal; color:#ecffa3;}
	div.Registration h2 strong {font-weight:normal; font-size:30px; color:#ecffa3;}

	div.Registration input.submit {width:286px; height:59px; line-height:normal; font-weight:normal; font-size:36px; background:url(/images/index/button.png); border:none; padding:0; padding-bottom:5px; outline:none;}

	body.el div.Registration input.submit, body.sr div.Registration input.submit, body.ru div.Registration input.submit, body.hr div.Registration input.submit, body.de div.Registration input.submit {font-size:30px;}
	body.fr div.Registration input.submit {font-size:24px;}
	body.ru div.Registration input.submit {font-size:26px;}
	body.hu div.Registration input.submit {font-size:32px;}

	dl.horizontal {margin:0;}

	div.Registration dl.horizontal dt {font-size:14px; width:130px; color:#fff;}
	div.Registration dl.horizontal dd {width:190px;}
	div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2 {width:50px;}
	div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2 {width:82px;}
	div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2 {width:50px;}

	div.Registration dl {margin-bottom:0px !important;}
	div.Registration dl dt, div.Registration dl dd {margin-bottom:3px !important;}
	div.Registration dl.horizontal dd select, div.Registration dl.horizontal dd input {margin:0px;}

	div.Registration select#sexId, div.Registration select#birthYearPerson1, div.Registration select#birthYearPerson2, div.Registration select#birthMonthPerson1, div.Registration select#birthMonthPerson2, div.Registration select#birthDayPerson1, div.Registration select#birthDayPerson2, div.Registration #screenname, div.Registration #newPassword, div.Registration select#lookingForSexId, div.Registration select#countryId, div.Registration select#regionId, div.Registration select#cityId, div.Registration select#postalCodeId {margin-bottom:0px;}

	dl.horizontal dd.nolabel {font-size:11px; white-space:nowrap; left:130px;}
	div.Registration dl.horizontal dd.nolabel label {white-space:nowrap;}

	div.Registration input#agree {margin-left:0px; background:#fff;}

	div.RegistrationSimple p.warning {margin:3px 0 5px; font-size:10px; color:#e2e2e2; position:relative; float:left;}
	div.RegistrationSimple div.submit-block {position:relative; overflow:hidden; clear:both; width:100%;}
	div.RegistrationSimple div.submit-block p.warning a {color:#f30000;}
	div.Registration input {width:99%;}
	div.Registration input.checkbox {width:auto;}

	div.Registration dl dt, div.Registration dl dd {margin-bottom: 5px !important;}

	div.RegistrationSimple dl p.error {left:130px;}

	a {color:#ff4242;}

	div.SearchResult {position:absolute; margin:0px; padding:0; float:none; clear:both; display:block; overflow:hidden; bottom:4px; left:60px;}
	div.SearchResult h1 {display:none; text-align:left;}
	div.SearchResult h2 {text-align:left; font-weight:normal; margin:0; font-size:26px; padding: 0 0 10px; color:#d4d4d4; display:none;}
	div.simple {position:relative;}
	div.simple div.member.featured, div.simple div.member {width:auto; height:auto; margin:0 7px 0 0; padding:10px 7px 30px 9px; border:none; background:none; overflow:visible; position:relative; background:url(/images/index/bgmembers.png);}
	div.member div.username {text-align:center; width:auto; margin-top:3px;}
	div.member a {font-size:11px; font-weight:bold; color:#fcff00;}
	div.member img {width:148px; height:173px;}
	div.simple div.member div.info {display:block; text-align:left; width:148px; position:relative; overflow:visible;}
	div.simple div.member div.info br {}
	div.member div.info span.age {position:absolute; top:15px; left:0; width:148px; text-align:center; font-size:11px; color:#bab7b7; font-weight:bold;}
	div.member div.info span.address {color:#bab7b7; font-size:11px; position:absolute; top:0px; left:0; width:148px; text-align:center;}

div.find {position:absolute; left:68px; bottom:270px; font-size:24px; padding:0; color:#d2cece;}
span.city {color:#d50f00;}

	form label {white-space:normal;}

	.visualphoto {position:absolute; left:0; top:0px;}
	.line {position:absolute; left:0; z-index:2; top:0;}


	div.welcome {position:relative; padding:20px 0 0px 254px; margin:0px; text-align:left; display:block; font-size:12px; color:#838383; z-index:0;}
	div.welcome h2 {font-size:24px; font-weight:normal; padding:0 0 13px; color:#838383;}

	div#footer {z-index:1;}
	div#footer div.content {padding:0 0 50px;}
	div.Footer {position:relative; overflow:hidden;}

	ul#bottonNavigation {margin:0px; padding:0; list-style:none; float:left; font-size:85%; position:relative;}
	ul#bottonNavigation li {margin:15px 0 0; padding:0 15px; list-style:none; float:left;}
	ul#bottonNavigation li.last {border-right-style:none;}
	ul#bottonNavigation li a {color:#808080; text-decoration:underline;}
	ul#bottonNavigation li a:hover {text-decoration:none;}
	body.ru ul#bottonNavigation li {padding:0 9px;}

	div#copyright {margin:0px 0 0; text-align:center; position:relative; float:left; color:#363636;  width:238px;}
	div#copyright a {color:#2d2c2c; font-weight:bold;}

	p.warningNotification {text-align:left; padding:15px 0 30px; margin:0 0 0 253px; position:relative; color:#726e5c;}
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	div.Registration dl dt {margin-bottom:3px !important}
	div.Registration dl dd {margin-bottom:3px !important}
	dd p.warning {margin:3px 0}
	div.QuickSearch dl dt {margin-bottom:0 !important}
	div.QuickSearch dl dd {margin-bottom:0 !important}
}

/*69166.1.278.4.3923a01*/